#include <stdio.h>
#include<conio.h>
void main()
{
float width,length,area;
clrscr();
printf("GOOD GOOD=");
scanf("%f",&width);
printf("length=");
scanf("%f",&length);
area = width*length;
printf("area %f\n",area);
getch();
}